Bug 1118205 - roundcubemail: EPEL7 build
Summary: roundcubemail: EPEL7 build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 08:15 UTC by Guido Berhoerster
Modified: 2014-12-03 06:38 UTC (History)
5 users (show)

Fixed In Version: roundcubemail-1.0.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-03 06:38:03 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Guido Berhoerster 2014-07-10 08:15:56 UTC
Please build roundcubemail for EPEL7.

Comment 1 Gwyn Ciesla 2014-07-23 11:17:44 UTC
Package Change Request
======================
Package Name: roundcubemail
New Branches: epel7
Owners: limb cwickert

Comment 2 Gwyn Ciesla 2014-07-23 11:19:10 UTC
Git done (by process-git-requests).

Comment 3 Gwyn Ciesla 2014-07-23 11:31:58 UTC
Built.  Waiting to see if all deps are met.

Comment 4 Fedora Update System 2014-10-14 23:23:52 UTC
roundcubemail-1.0.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/roundcubemail-1.0.3-1.el7

Comment 5 Adam Williamson 2014-10-14 23:24:47 UTC
I've submitted an update for 1.0.3 - https://admin.fedoraproject.org/updates/edit/roundcubemail-1.0.3-1.el7 . I saw Jon's build and went ahead and submitted this without realizing he hadn't submitted 1.0.2 to Bodhi and was sitting on it; sorry about that, Jon. Still, folks can test the update, and if it looks bad, we can pull it.

Comment 6 Fedora Update System 2014-10-17 17:33:37 UTC
Package roundcubemail-1.0.3-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing roundcubemail-1.0.3-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3412/roundcubemail-1.0.3-1.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-12-03 06:38:03 UTC
roundcubemail-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.